Loading...
Searching...
No Matches
Magick::matteColorImage Class Reference

## Public Member Functions

| matteColorImage (const Color &matteColor_)
void | operator() (Image &image_) const

## Private Attributes

Color | _matteColor

## Detailed Description

Definition at line 1561 of file STL.h.

## Constructor & Destructor Documentation

## matteColorImage()

Magick::matteColorImage::matteColorImage | ( | const Color & | matteColor_ | ) |

Definition at line 1430 of file STL.cpp.

: _matteColor( matteColor_ )
{
}

## Member Function Documentation

## operator()()

void Magick::matteColorImage::operator() | ( | Magick::Image & | image_ | ) | const

Definition at line 1434 of file STL.cpp.

{
image_.matteColor( _matteColor );
}

## Field Documentation

## _matteColor

Color Magick::matteColorImage::_matteColor

private

Definition at line 1569 of file STL.h.

The documentation for this class was generated from the following files:

- /build/imagemagick-icbe39/imagemagick-7.1.2.3+dfsg1/Magick++/lib/Magick++/STL.h
- /build/imagemagick-icbe39/imagemagick-7.1.2.3+dfsg1/Magick++/lib/STL.cpp